---
name: Report package build failure
about: Let us know about build failures in ports.
title: "[<port name>] build failure"
labels: port bug
assignees: ''

---

**Host Environment**
- OS: [e.g. Windows/Linux etc...]
- Compiler: revision

**To Reproduce**
Steps to reproduce the behavior:
`./vcpkg install xxxx`

**Failure logs**
-Cut and paste the appropriate build messages from the console output.
-Please attach any additional failure logs mentioned in the console output.

**Additional context**
Add any other context about the problem here, such as what you have already tried to resolve the issue.
